@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    --primary-color: #783e19ff; 
    --secondary-color:#c56927ff;
    --tertiary-color:  #ba9571ff;
    --cuaternary-color: #241a23;
    --four-color: #5e7153ff;
    --five-color: #aab589ff;
    --accent-color: #fafae4ff;
    --text-color: #783e19ff; 
    --black-txt: #1e1007; 
    --background-light:#f9eec8;
    --background-lightest:#fffae8;
    --background-dark: #1a1a1a;
    --background-darker: #0000003a;

    --h1: 3.2rem;
    --h2: 1.6rem;
    --h3: 1.2rem;
    --p: .8rem;
}


*{
    margin:0;
    padding:0;
    box-sizing: border-box;
}

html{
    scroll-behavior: smooth;
}



body {
    font-family: "Montserrat", sans-serif;
    z-index: 1000;
    position: relative;

  }


img{
    user-select: none;
}


#myVideo{
  width: 100%;
  height: auto;
  min-height: 720px;
  object-fit: cover;
  top: 0;
  position: absolute;
  z-index: -1;
  opacity: 1;
}



.section--title{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: auto;
    align-items: center;
    justify-content: center;
    padding: .8rem;
}



.bx-chevron-down
{
    color: var(--background-lightest);
    font-size: var(--p);
    font-weight: 600;
}

.logo-esporaqi{
  width: 100%;
  max-width: 400px;
  height: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  z-index: 100;
  padding: .8rem;
}

.logo{
  padding: .1rem;
}


a{
    text-decoration: none;
    color: var(--background-light);
    cursor: pointer;
}

ul{
    list-style-type: none;
}

/* acerca de espora */

.us--section{
  display: flex;
  flex-direction: column;
  width: 100%;
  height: auto;
  background-color: var(--cuaternary-color);
  padding: 2.4rem;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  text-align: center;
  z-index: 1;
}

.us--info{
  display: flex;
  flex-direction: column;
  width: 100%;
  height: auto;
  margin: 0 auto;
  align-items: center;
  justify-content: center;
}


.us--info img{
  display: flex;
  flex-direction: column;
  width: 33%;
  height: 33%;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.us--info p{
  font-size: var(--p);
  text-align: left;
  text-justify: auto;
  margin: 0 auto;
  padding: 1.2rem;
  color: var(--background-light);
  line-height: 1.2rem;
  }
  
.us--download{
  width: 66%;
  height: auto;
  padding: 1.2rem;
  margin: 0 auto;
  border:none;
  border-radius: 1.2rem;
  color: var(--tertiary-color);
  background-color: var(--background-darker);
}


.us--section a{
  width: 100%;
  height: auto;
  padding: .8rem;
  margin: 0 auto;
  border:none;
  border-radius: 1.2rem;
  color: var(--background-lightest);
  background-color: var(--primary-color);
}

/* catalogo */

.catalogo--section{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: auto;
    background-color: var(--tertiary-color);
    padding: 2.4rem;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.catalogo--info{
    width: 100%;
    height: auto;
    margin: 0 auto;
}

.catalogo--info p{
  font-size: var(--p);
    margin: 0 auto;
    padding: 1.2rem;
    }
    
.catalogo--download{
    width: 80%;
    height: auto;
    padding: 1.2rem;
    margin: 0 auto;
    border:none;
    border-radius: 1.2rem;
    color: var(--tertiary-color);
    background-color: var(--background-darker);
}

.producto button{
    padding: .8rem .8rem;
    width: 100%;
    height: auto;
    border-radius: .8rem;
}

.producto img{
    width: 100%;
    height: auto;
}

.product img{
    width: 100%;
    height: auto;
}

.img--productos{
  width: 100%;
  height: auto;
}


.logo {
    width: 2.4rem;
    height: auto;
}


nav ul {
    display: flex;
    list-style-type: none;
}

nav ul li {
    margin: 0 auto;
}

nav ul li a {
    text-decoration: none;
    color: var(--background-light);
    background-color: transparent;
}



.hero{
    width:100%;
    height: 480px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: var(--text-color);
    margin: 0 auto;
    background-color: var(--background-darker);
  }

.hero article {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: var(--background-light);
    margin: 0 auto;
}

h1{
    font-size: var(--h1);
    font-family: "Montserrat", sans-serif;
    color: var(--primary-color);
    padding: 1.2rem;
    line-height: 2.4rem;
    text-align: center;
}

.hero h1 {
    font-size: var(--h1);
    font-family: "Montserrat", sans-serif;
    color: var(--background-light);
    text-shadow: .20rem .20rem .25rem var(--background-dark); 
}

.productos{
    display: flex;
    flex-direction: row;
    width: 100%;
    min-width: 320px;
    min-height: 160px;
    height: auto;
    text-align: center;
    overflow-x: scroll;
    overscroll-behavior-x: contain;
    scroll-snap-type:y proximity;
  background-color: var(--background-light);
}

.productos--title{
  display: flex;
  flex-direction: column;
  background-color: var(--background-light);
  text-align: center;
  justify-content: center;
  align-items: center;
}

.productos--img{
  width: 100%;
  height: auto;
  margin: 0 auto;
}

.productos h2{
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    font-size: var(--h2);
    margin-top: 2.4rem;
    margin-bottom: 0.5rem;
    color: var(--primary-color);
    padding: 1.2rem;
}

.descripcion {
    margin-bottom: 2rem;
    color: var(--primary-color);
}

.productos-grid {
  display: flex;
  flex-direction: row;
  gap: .8rem;
  width: 100%;
  min-width: 1024px;
  min-height: 480px;
  height: auto;
}

.productos-grid-4{
  display: flex;
  flex-direction: row;
  min-width: 1024px;
  min-height: 640px;
  width: 100%;
  height: auto;
}

.productos--txt {
  width: 100%;
  height: auto;
  overflow: hidden;
  font-family: "Montserrat", sans-serif;
  font-size: var(--p);
  color: var(--background-light);
  font-weight: 600;
}


.producto{
  width: 100%;
  height: auto;
  min-width: 320px;
  overflow: hidden;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  margin-top: 2.4rem;
  margin-bottom: 2.4rem;
  background-color: rgba(255, 241, 191, 0.763);
  backdrop-filter: blur(16px);
  border-radius: 1.6rem;
}



.productos--img {
    width: 100%;
    height: auto;
    object-fit: cover;
    border-radius: .8rem;
}

.producto h2 {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    font-size: var(--h2);
    margin-bottom: 0.5rem;
    margin: 1rem 0 0.5rem;
    color: var(--primary-color);
}

.producto h3 {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    font-size: var(--h3);
    margin-bottom: 0.5rem;
    margin: 1rem 0 0.5rem;
    color: var(--primary-color);
}

.producto p {
  height: auto;
  min-height: 100px;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: var(--p);
    margin-bottom: 0.5rem;
    padding: 0 .8rem;
    color: var(--text-color);
}

.producto button {
    background-color: var(--primary-color);
    color: var(--background-light);
    padding: .8rem;
    cursor: pointer;
}

.producto button:hover {
    background-color: var(--primary-color); 
}

.wsp-button{
    width: 100%;
    max-width: 240px;
    height: auto;
    padding: .1rem;
    margin: 0 auto;
    background-color: transparent;
    border: .001rem solid var(--four-color);
    border-radius: 1.1rem;
    transition: .5s;
}

/*  VENTAS */ 
.ventas--section{
    display: flex;
    flex-direction: column;
    width: 100%;
    min-width: 320px;
    height: auto;
    margin: 0 auto;
    color: var(--background-dark);
    text-align: center;
    justify-content: center;
    align-items: center;
    z-index: 100;
    background-color: var(--four-color);
}

.venta--section div h3{
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    font-size: var(--h3);
    line-height: 2.4rem;
}

.venta--section div p{
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: var(--p);
    line-height: 1.2rem;
}



.boton-atras{
width: 32px;
height: auto;
}


.venta--info{
        display: flex;
    flex-direction: column;
    width: 100%;
    height: auto;
    margin: .8rem auto;
    color: var(--background-light);
    text-align: center;
    border-radius: .8rem;
    backdrop-filter: blur(16px);
    place-content: center;

}

.venta--info div{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: auto;
    padding: 1.6rem .111rem; /* updated padding */
    margin: 0 auto;
    text-align: center;

}
.venta--info h3{
font-size: var(--h3);
padding: .111rem .111rem;
}
.venta--info p{ 
font-size: var(--p);
padding: 1.2rem .111rem;
}

.venta--info div a{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 0 auto; 
    width: 100%;
    height: auto;
    font-size: var(--p);
    background-color: transparent;
    border: .111rem solid var(--background-light);
    border-radius: .999rem;
    padding: .8rem;
    }






/* footer */

footer {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: auto;
    background-color: var(--background-dark);
    padding: 2.8rem 0;
}

.footer-top {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    text-align: center;
}

.footer-top h2 {
    font-family: "Montserrat", sans-serif;
    font-size: var(--h2);
    color: var(--tertiary-color);
    padding: .333rem;
}

.footer-top h3 {
    font-family: "Montserrat", sans-serif;
    font-size: var(--h3);
    color: var(--tertiary-color);
    padding: .999rem;
}

.footer-top p {
    font-family: "Montserrat", sans-serif;
    font-size: var(--p);
    color: var(--accent-color);
    padding: .8rem;
}

.footer-middle {
    display: flex;
    justify-content: space-around;
    color: var(--accent-color);
    padding: 1.8rem 5%;
}

.feature {
    text-align: center;
}

.feature img {
    width: 50px;
    height: 50px;
}

.feature p {
    font-family: "Montserrat", sans-serif;
    font-size: var(--p);
    margin-top: 0.5rem;
    color: var(--accent-color);
}

.footer-bottom {
    text-align: center;
    font-size: var(--p);
    padding: .8rem;
}

.footer-bottom p{
    color: var(--accent-color);
}

.footer-bottom a {
    color: var(--accent-color);
    text-decoration: none;
}

.social-media {
    margin-top: 1rem;
}

.social-media img {
    width: 32px;
    height: 32px;
    margin: 0 0.5rem;
}


.contacto{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: auto;
}

.contacto h3{
    font-size: var(--h3);
    line-height: 2.4rem;
    font-family: "Montserrat", sans-serif;
}

.horarios{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: auto;
    padding: .333rem;
}

/* productos pagina */


.product{
  display: flex;
  flex-direction: column;
    width: 100%;
    height: auto;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    background-color: transparent;
}


.aceite-de-cannabis{
  background: url(./cannabis-pic.webp);
  background-size: cover;
  background-repeat: no-repeat;
}

.psilocibina{
  background: url(./psilocybe-pic.webp);
  background-size: cover;
  background-repeat: no-repeat;
}
.cordyceps{
  background: url(./cordyceps-pic.webp);
  background-size: cover;
  background-repeat: no-repeat;
}

.melena-de-leon{
    background: url(./melena-de-leon-pic.webp);
  background-size: cover;
  background-repeat: no-repeat;
}

.fungi-mix{
    background: url(./fungi-mix.webp);
  background-size: cover;
  background-repeat: no-repeat;
}

.reishi{
     background: url(./reishi-pic.webp);
  background-size: cover;
  background-repeat: no-repeat; 
}

.shiitake{
      background: url(./shiitake-pic.webp);
  background-size: cover;
  background-repeat: no-repeat;
}

.trametes-versicolor{
      background: url(./trametes-pic.webp);
  background-size: cover;
  background-repeat: no-repeat;
}


.product article{
  display: flex;
  flex-direction: column;
  width: 100%;
  height: auto;
}

.product article img{
  border-radius: 1.6rem;
}

.bg--primary{
  width: 100%;
  height: auto;
  background-size: contain;
  background-repeat: repeat;
}

.product article h1{
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    font-size: var(--h1);
    margin-bottom: 0.1rem;
    color: var(--primary-color);
    text-align: center;
    line-height: 3.2rem;
}


.product article h2{
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    font-size: var(--h2);
    margin-bottom: 0.1rem;
    color: var(--primary-color);
    text-align: center;
    line-height: 1.6rem;
}

.product article h3{
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    font-size: var(--h3);
    margin-bottom: 0.1rem;
    color: var(--primary-color);
    text-align: center;
    line-height: 1.6rem;
}

.history{
  width: 100%;
  height: auto;
    padding: .8rem;
}

.history--text{
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  text-align: left;
  font-size: var(--p); 
  padding: .8rem;
}

.citas{
  width: 100%;
  height: auto;
  padding: 1.6rem;
  margin: 0 auto;
}

.citas--text{
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  text-align: left;
  font-size: var(--p); 
  font-style: italic;
}


.benefits{
  width: 100%;
  height: auto;
  padding: 1.6rem;
  margin: 0 auto;
}

.benefits--text{
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    text-align: left;
    font-size: var(--p); 
    padding: .8rem;
}

.dosage{
  width: 100%;
  height: auto;
    padding: 1.6rem;
  margin: 0 auto;
}


.dosage--text{
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: var(--p); 
}

.note{
  width: 100%;
  height: auto;
  padding: .8rem;
}

.note--text{
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
  font-size: var(--p); 
    padding: .8rem;
}


.instructions{
  width: 100%;
  height: auto;
    padding: .8rem;
}

.instructions--text{
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: var(--p); 
}







/* testimonios */

.testimonial-slider {
  display: flex;
  flex-direction: column;
    max-width: 100%;
    margin: 0 auto;
    padding: .8rem .222em;
    border-radius: .111rem;
    background-color: var(--cuaternary-color);
  }

.testimonial-slider h3{
font-family: "Montserrat", sans-serif;
font-size: var(--h3);
font-weight: 600;
display: flex;
flex-direction: column;
margin: 0 auto;
align-items: center;
justify-content: center;
color: var(--background-light);
text-align: center;
}

.testimonial-slider p{
font-family: "Montserrat", sans-serif;
font-size: var(--p);
display: flex;
flex-direction: column;
margin: 0 auto;
padding: .111rem;
align-items: center;
justify-content: center;
color: var(--background-light);
width: 90%;
height: auto;
}

.testimonial-slider strong{
font-family: "Montserrat", sans-serif;
font-size: var(--p);
display: flex;
flex-direction: column;
margin: 0 auto;
padding: .111rem;
align-items: center;
justify-content: center;
color: var(--background-light);
width: 90%;
height: auto;
}


.slider-container {
display: flex;
flex-direction: column;
position: relative;
overflow: hidden;
}
  
.slider {
display: flex;
transition: transform 0.5s ease;
}
  
.testimonial {
flex: 0 0 100%;
padding: .333rem;
text-align: center;
}
  
.testimonial img{
  width: 80%;
  max-width: 320px;
  height: auto;
  padding: 1.6rem;
}
  
blockquote {
font-style: italic;
margin: 0 auto;
color: var(--four-color);
}
  
cite {
display: block;
margin-top: 0.222rem;
font-style: normal;
font-weight: bold;
color: var(--four-color);
}
  
.next, .prev {
top: 100%;
cursor: pointer;
padding: .1rem;
}

.next img{
  width: 40px;
  height: auto;
}
  
.prev img{
  max-width: 40px;
  height: auto;
}
  

.prev {
    display: block;
padding: .1rem;
}
  
.next {
  display: block;
  padding: .1rem;
}


.slider--buttons{
  display: flex;
  flex-direction: grid;
  place-content: center;
width: 100%;  
height: auto;
  padding: .1rem;
}
  

/* info adaptógenos */

.info--adaptogenos{
width: 100%;
min-width: 320px;
max-width: 640px;
height: auto;
margin: 0 auto;
}


.img--adaptogenos{
  display: flex;
  flex-direction: column;
  width: 100%;
  height: auto;
  border-radius: 1.2rem;
  margin: 0 auto;
}

.info--adaptogenos img{
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
}




.info--adaptogenos article{
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
}

.info--adaptogenos h2{
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  font-size: var(--h2);
  color: var(--primary-color);
}

.info--adaptogenos article h3{
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  font-size: var(--h3);
  color: var(--primary-color);
  padding: .8rem 0;
}

.info--adaptogenos article p{
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: var(--p);
    color: var(--text-color);
}


h2 {
  font-size: var(--h2);
  margin-bottom: 1rem;
}



/* navbar */


header {
  padding: 0;
  margin: 0 auto;
}

  button {
    border: none;
    background-color: transparent;
    cursor: pointer;
    color: inherit;
  }
  
  .btn {
    display: block;
    color: var(--white);
    text-align: center;
    padding: 0.6rem 1.4rem;
    font-size: var(--p);
    font-weight: 500;
    border-radius: 5px;
  }
  
  .icon {
    padding: 0.5rem;
    border-radius: 10px;
  }
  
  .logo {
    margin-right: 1.5rem;
  }
  
  #nav-menu {
    border-bottom: var(--border);
  }
  
  .container{
    display: flex;
    flex-direction: grid;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    margin: 0 auto;
    height: auto;
    position: fixed;
    z-index: 1000;
    background-color: var(--cuaternary-color);
    transition: .5s;
    top: 0;
    padding: .8rem;
  }
  
.menu{
width: 100%;
height: auto;
display: flex;
flex-direction: grid;
margin: 0 auto;
transition: .5s;
align-items: center;
justify-content: center;
text-align: center;
  }
  
  .menu-bar li:first-child .dropdown {
    display: flex;
    flex-direction: initial;
    min-width: 480px;
    background-color: var(--cuaternary-color);
  }
  
  .menu-bar li:first-child ul:nth-child(1) {
    border-right: var(--border);
  }
  
  .menu-bar li:nth-child(n + 2) ul:nth-child(1) {
    border-bottom: var(--border);
  }
  
  .menu-bar .dropdown-link-title {
    font-weight: 600;
    color: var(--background-light);
    background-color: var(--cuaternary-color);
  }
  
  .menu-bar .nav-link {
    font-size: var(--p);
    font-weight: 500;
    letter-spacing: -0.6px;
    min-width: 6.4rem;
    color: var(--background-light);
    background-color: var(--cuaternary-color);
  }
  
  .menu-bar .nav-link:hover,
  .dropdown-link:hover {
    color: var(--background-light);
    background-color: var(--cuaternary-color);
  }
  
  .nav-start,
  .nav-end,
  .menu-bar,
  .right-container,
  .right-container .search {
    display: flex;
    flex-direction: grid;
    justify-content: center;
    align-items: center;
    text-align: center;
  }


  .back{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: auto;
    text-align: center;
    padding: .16rem;
    margin: 0 auto;
  }
  
  .dropdown{
    width: 100%;
    height: auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 4.8rem;
    z-index: 100000;
    visibility: hidden;
    opacity: 0;
    transform: scale(0.97);
    transition: 0.2s ease-in-out;
    background-color: var(--cuaternary-color);
    margin: 0 auto;
    padding: 0 auto;
  }
  
  .dropdown.active {
    visibility: visible;
    opacity: 1;
    transform: scale(1);
  }
  
  .dropdown ul {
    display: flex;
    flex-direction: column;
    align-items: center;
   justify-content: center;
    gap: 0.95rem;
    font-size: var(--p);
    background-color: var(--cuaternary-color);
    text-align: center;
  }
  
  .dropdown-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
  }
  
  .dropdown-link {
    display: flex;
    border-radius: 7px;
    transition: 0.1s ease-in-out;
      text-align: center;
  }
  
  .dropdown-link p {
    font-size: var(--p);
    color: var(--background-light);
  }
  
  .right-container {
    display: flex;
    align-items: center;
    column-gap: 1rem;
  }
  
  .right-container .search {
    position: relative;
  }
  
  .right-container img {
    border-radius: 50%;
  }
  
  .nav-link{
    background-color: var(--cuaternary-color);
    text-align: center;
  }
  
  #hamburger {
    display: none;
    padding: 0.111rem;
    margin-left: 1rem;
    font-size: 2rem;
    color: var(--background-light);
  }


/* BURGUER MENU */
  
  @media (max-width: 1024px) {

    #hamburger {
      display: block;
    }
  
    .container {
      display: flex;
      align-items: center;
      justify-content: space-between;
    }
  
    .menu {
      display: none;
      position: absolute;
      top: 56px;
      left: 0;
      right: 0;
      min-height: 100%;
      width: 100%;
      background-color: var(--cuaternary-color);
      text-align: center;
    }
  
    .menu-bar li:first-child ul:nth-child(1) {
      border-right: none;
      border-bottom: var(--four-color);
    }
  
    .dropdown{
      display: none;
      min-width: 100%;
      border: none !important;
      border-radius: 5px;
      position: static;
      top: 0;
      left: 0;
      right: 0;
      visibility: visible;
      opacity: 1;
      transform: none;
      box-shadow: none;
      padding: .8rem;
    }
  
    .menu.show,
    .dropdown.active {
      display: block;
    }
  
    .menu-bar {
      display: flex;
      flex-direction: column;
      align-items: stretch;
      row-gap: .111rem;
      padding: 1rem;
      text-align: center;
    }
  
    .menu-bar .nav-link {
      width: 100%;
      font-weight: 600;
      font-size: var(--p);
      margin: 0 auto;
      text-align: center;
    }
  
    .menu-bar li:first-child .dropdown {
      min-width: 100%;
    }
  
    .menu-bar > li:not(:last-child) {
      padding-bottom: 0.5rem;
      border-bottom: var(--border);
    }
  }
  


  .fade-in-section {
    opacity: 0;
    transform: translateY(20vh);
    visibility: hidden;
    transition: opacity 0.6s ease-out, transform 1.2s ease-out;
    will-change: opacity, visibility;
  }
  .fade-in-section.is-visible {
    opacity: 1;
    transform: none;
    visibility: visible;
  }




.contact--us{
  display: flex;
  flex-direction: column;
  background-color: transparent;
  padding: 1.6rem 2.4rem;
  border-radius: 1.2rem;
  margin: 0 auto;
}

.contact--us h2{
  color: var(--background-dark);
  padding: 1.6rem;
}


.contact--us h3{
  color: var(--background-dark);
  padding: .999rem;
}

.contact--us-btn{
width: 100%;
height: auto;
padding: .333rem;
margin: 0 auto;
background-color: var(--cuaternary-color);
border: .01rem solid var(--background-dark);
border-radius: 1.1rem;
}
